.common_conditions: &common_conditions
  state: opened
  ruby: |
    can_add_default_group?
.common_actions: &common_actions
  labels:
    - "group::insider threats"

resource_rules:
  issues:
    rules:
      - name: Add ~"group::insider threats" to open issues
        conditions:
          <<: *common_conditions
        actions:
          <<: *common_actions

  merge_requests:
    rules:
      - name: Add ~"group::insider threats" to open merge requests
        conditions:
          <<: *common_conditions
        actions:
          <<: *common_actions
